• ゲスト様ようこそ
  • ログイン
  • 新規登録
  • ヘルプ
  • 「Bizメール&ウェブ エコノミー」をマイサポートに登録します。

    • 登録する
    • キャンセル

このサービスのお知らせ

【Bizメール&ウェブ エコノミー】に関するサポートのお知らせです。

2019年08月16日 10時00分更新

前のページに戻る

phpMyAdminのエクスポート機能不具合について

平素は「Bizメール&ウェブ エコノミー」をご利用いただき、誠にありがとうございます。
 
現在ご提供させていただいているphpMyAdmin4.0系では、PHP7.2をサポートしておりません。
その影響でPHP7.2を利用している場合、正常に動作しないことを確認しております。
 
当該事象の回避方法については、ご利用PHPバージョンを5.3または5.6へ
ご変更いただいた上で、ご利用ください。
 
PHPバージョンの設定方法につきましは、以下にご案内いたします。
 
(1) お客様コントロールパネルにログインします。


(2) コントロールパネルの左メニュー「アプリケーション」より、[基本アプリ]をクリックします。


(3) 「基本アプリ」の画面が表示されましたら、「スクリプト言語」欄「PHP」の[設定]ボタンをクリックします。


(4) 「バージョンの選択」プルダウンから変更するバージョンを選択し、[変更]ボタンをクリックします。


(5) 確認メッセージが表示されますので、[OK]ボタンをクリックします。



(6) 「PHPのバージョンが変更されました。」とメッセージが表示されましたら、完了です。
 


■注意
・PHPのバージョンを変更することにより、ホームページ並びにウェブシステムへの
 影響が生じる場合もございますのでご留意下さい。
・お客様にて最新のphpMyAdminをご用意頂くことは問題ございませんが、弊社にて
 動作確認並びにサポートは行っておりませんので、ご了承ください。

このページのトップへ

.*